/*
 Theme Name:   The Priory
 Theme URI:    http://www.watchthedot.com/wordpress-support/
 Description:  Child theme for The Priory
 Author:       Matt Jackson
 Author URI:   http://www.identitycreative.co.uk
 Template:     bigpoint
 Version:      1.0.0
*/

/* 
    Font.com Font Families 

    font-family:'Gill Sans W01 Light';
    font-family:'Gill Sans W01 Book';
    font-family:'Gill Sans W01 Medium';
    font-family:'Gill Sans W01 Bold';
    font-family:'Garamond W01';
    font-family:'Garamond W01 Bold';
    font-family:'GillSansW01-DisplayBold_709822';
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.wtd-white,
.wtd-white p,
.wtd-white ul,
.wtd-white ul li {
	color:#fff;
}

body {font-family:'Gill Sans W01 Light'!important;}

header#branding .container {
    max-width: 100%!important;
    text-align: center;
}

h1, h2, .rev_slider .tp-caption {font-family:'Garamond W01'!important;}
p {font-family:'Gill Sans W01 Light';}

#menu-main-menu li a {
    font-family: 'GillSansW01-DisplayBold_709822'!important;
    letter-spacing: 1px;
    font-weight: normal;
}
#menu-main-menu .sub-menu li a {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Gill Sans W01 Medium'!important;
}

.rev_slider .tp-caption {
    text-shadow: 0px 0px 20px #000000, 0px 0px 20px #000000;
}

.lol-item-block-banner-alt h3 {
    font-family:'Garamond W01'!important;
}
.lol-item-block-banner.light h3 {
    font-family:'Garamond W01'!important;
}
#content .lol-item-testimonial-full.light {
    font-family:'Gill Sans W01 Light'!important;
}
#content .lol-item-testimonial-full.light h3 {
    font-family:'Garamond W01'!important;
}
#content .lol-item-image-text .image-mask h3 {
    font-family:'Gill Sans W01 Light'!important;
}

.lol-toggle-content li, .lol-toggle-content p, .lol-item-column {
    font-size: 18px;
    line-height: 24px;
    color: #5b6671;
}

.lm-col-12 .divider h3, .lm-col-6 .divider h3 {
    font-size: 18px!important;
}

#content .lol-faq-wrap .lol-faq-content {
    font-size: 18px!important;
    line-height: 24px!important;
}


#photography-header .divider {
    margin-bottom: 0!important;
}

/* Gallery Styles */

input.filtr-search {
    display: none;
}
ul.sortandshuffle li:last-child {
    display: none;
}
ul.sortandshuffle {
    display: none;
}

/* End of Gallery Styles */

#planning-flowchart img {width: 70%;}

a.lol-button-block {
    background-color: #ffffff!important;
    border: 1px solid #91733c!important;
    color: #91733c!important;
}
#content .lol-item-block-banner.light .lol-button-block:hover {
    color: #ffffff!important;
    background-color: #91733c!important;
}


#menu-main-menu .sub-menu li.current_page_item a {
    font-family: 'Gill Sans W01 Bold'!important;
}

.qodef-footer-subscription-form .wpcf7-not-valid-tip {position:relative; top:14px; left:10px;}
footer .widget .qodef-footer-subscription-form input[type=submit] {height:44px !important;}
footer .wpcf7-response-output {  line-height: 15px;font-size: 13px;}


#footer {
    font-family:'Gill Sans W01 Light'!important;
}
.footer-bottom-copy {
    font-family:'Gill Sans W01 Light'!important;
}

.footer-widget i.service-icon {
    font-size: 25px;
    margin: 5px 5px 0 5px;
    padding: 10px 0;
    color: #ffffff;
    background: #765f24;
    width: 45px;
    text-align: center;
}
.footer-widget i.service-icon:hover {
    background: #483908;
    color: #91733c;
}
i.service-icon.fa.fa.fa-facebook {
    margin-left: 0px;
}

footer a, #footer-bottom a {color: #ffffff!important;}
footer a:hover, #footer-bottom a:hover {color: #91733c!important;}

@media (min-width: 992px){
	
	#brochure-form input[type=text], #brochure-form input[type=email], #brochure-form input[type=tel] {
		width: 100%;
	}
	
    .lm-col-8#suppliers {
        height: 177px;
    }
    .lm-col-8#suppliers .lol-item-image-text {
        height: 177px;
    }
    .lm-col-8#suppliers a.image-mask {
        height: 177px;
    }
    .lm-col-8#suppliers .image-mask img {
        position: relative;
        bottom: 120px;
    }
    
    #content .lm-col-3 .lol-item-image-text .image-mask h3 {
        bottom: -23px;
        padding: 13px 0;
    }
	
	h2.logo-header2 {
		text-indent: -9999px;
		width: 150px;
		height: 150px;
		background: url(https://www.thepriory.net/wp-content/uploads/2018/03/the-priory-since-1992-header-logo.png) no-repeat;
		background-size: 140px;
		display: block!important;
		text-align: center;
		margin: 0 auto;
		position: absolute;
		right: 17%;
		top: 15px;
	}
}

h2.logo-header2 {display: none;}

@media (min-width: 980px) and (max-width: 1200px) {
	h2.logo-header2 {right: 12%;}
}

@media (min-width: 1200px){
    .lm-col-8#suppliers {
        height: 218px;
    }
    .lm-col-8#suppliers .lol-item-image-text {
        height: 218px;
    }
    .lm-col-8#suppliers a.image-mask {
        height: 218px;
    }
}

@media only screen and (max-width: 1200px) {
	.qodef-main-menu ul li a {
		letter-spacing:inherit !important;
	}
}

/* Safari CSS Hack */

@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) { @media
{
    #menu-main-menu li a {
        letter-spacing: 0px;
    }
}}

/* End of Safari CSS Hack */

/* ---------- Price Calculator Styling ---------- */

#estimation_popup.wpe_bootstraped #mainPanel .genSlide .stepTitle {
    transition: top .5s ease-out, font-size 0.5s!important;
    margin-top: 0!important;
    top: 25%!important;
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .stepTitle.positioned {
    top: 30px!important;
	font-size: 36px!important;
}
#estimation_popup.wpe_bootstraped #mainPanel .genSlide .genContent.lfb_noDes {
    padding-top: 75px!important;
}

th.sfb_summaryStep {
    background-color: #31291c!important;
}

.entry-content h1.calc-title {
    font-size: 40px!important;
    line-height: 40px!important;
    font-weight: 700!Important;
    text-align: center;
    color: #5b6671!important;
}
.entry-content p.calc-para {
    font-size: 18px;
    line-height: 24px;
    width: 80%;
    display: block;
    text-align: center;
    margin: 5px auto!important;
}


.whats-included {
    overflow: hidden;
    margin-bottom: 50px;
}
.whats-included div {
    width: 25%;
    float: left;
}
.the-venue {
    width: 100%!important;
}
.whats-included div img {
    width: 50%;
    margin: 0 auto;
}
.the-venue img {
    width: 45%!important;
}
.whats-included h2 {
    color: #5b6671!important;
    font-weight: bold!important;
    font-size: 35px!important;
    line-height: 40px!important;
    text-align: center;
}
.whats-included div h3 {
    text-align: center;
    font-size: 24px!important;
    font-weight: 600!important;
    font-family: 'Garamond W01'!important;
    color: #5b6671;
}

@media (max-width: 780px){
	
	.whats-included div {
		width: 50%;
	}
	
}

/* ---------- End of Price Calculator Styling ---------- */

/* ---------- Brochure Request ---------- */

#digital-brochure .lol-item-block-banner {
    padding: 50px 0!important;
}
#digital-brochure h3 {
    text-shadow: none;
}
#digital-brochure input[type=submit] {
    background: #ffffff!important;
}
#digital-brochure input[type=submit]:hover {
    background: #483908!important;
}

/* ---------- End of Brochure Request ---------- */

#hidden{display:none;}

#content .parallax-yes {
    -webkit-transform: translateZ(0);
}

body.page-id-7937 .page-row:nth-child(2) {
    margin-bottom: 0!important;
}

#post-220 .page-row:nth-child(2), #post-220 .page-row:nth-child(3) {
    margin-bottom: 20px;
}

/* ---------- Brochure Request Popup ---------- */

.popup-row {
    overflow: hidden;
    padding: 30px 0;
}
.popup-column {
    width: 50%;
    float: left;
    text-align: center;
}
.popup-column:first-child {
    padding-right: 3%;
    border-right: 1px solid #ffffff;
}
.pum-title.popmake-title {
    font-weight: bold;
	margin-top: 15px;
}
.pum-content button {
    color: #ffffff;
    border-color: #ffffff;
}

@media (max-width: 1350px) {
	#menu-main-menu li a {padding: 0 18px;}
}
@media (max-width: 1210px) {
	#menu-main-menu li a {padding: 0 12px; font-size: 12px;}
}
@media (max-width: 1050px) {
	#menu-main-menu li a {padding: 0 10px;}
}

/* ------------------ Gravity Forms Styling ------------------ */

.gform_body input, .gform_body input::placeholder {
    font-size: 20px!important;
    font-style: normal;
}
.has_first_name input {
    margin-bottom: 0!important;
}
.ginput_container_consent label, .ginput_container_consent input {
    float: left;
}
.ginput_container_consent input {width: 10%;}
.ginput_container_consent label {width: 90%;}
.ginput_container_consent .gfield_required {
    display: none;
}

label.gfield_label {
    text-transform: initial;
    font-size: 17px!important;
    float: left;
    font-weight: 400!important;
    margin-top: 12px;
    width: 75%;
}
.ginput_container.ginput_container_select {
    float: right;
    width: 25%;
}
.ginput_container.ginput_container_select select {
    width: 100%!important;
    font-size: 18px;
    font-weight: 400;
}

/* -------------- End of Gravity Forms Styling --------------- */

.pum-content a {
    color: #fff;
    font-weight: bold;
}